.wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] {
        --lb-wrapper-bg: var(--mc-bg);
        --lb-list-bg: var(--mc-bg);
        --lb-list-bg-top: var(--mc-bg);
        --lb-block-size: 235px;
        height: 100%;
      }
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__more-icon[_ngcontent-wlc-app-c516163292] {
        position: absolute;
        top: 20px;
        right: 20px;
        z-index: 2;
      }
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__more-icon[_ngcontent-wlc-app-c516163292] .wlc-icon[_ngcontent-wlc-app-c516163292] {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 20px;
        height: 20px;
        cursor: pointer;
      }
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292]
        .wlc-tournament__more-icon[_ngcontent-wlc-app-c516163292]
        .wlc-icon[_ngcontent-wlc-app-c516163292]
        .wlc-icon-content {
        display: flex;
        width: 100%;
      }
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__more-icon[_ngcontent-wlc-app-c516163292] .wlc-icon[_ngcontent-wlc-app-c516163292] svg {
        transition: fill 0.3s linear;
        width: 100%;
        fill: var(--mc-baseOpacity);
      }
      @media (pointer: fine) {
        .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292]
          .wlc-tournament__more-icon[_ngcontent-wlc-app-c516163292]
          .wlc-icon[_ngcontent-wlc-app-c516163292]:hover
          svg {
          fill: var(--mc-baseMain);
        }
      }
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__container[_ngcontent-wlc-app-c516163292] {
        display: flex;
        flex-direction: column;
        align-items: center;
        height: 100%;
      }
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292]
        .wlc-tournament__container[_ngcontent-wlc-app-c516163292]
        .wlc-tournament__lock-btn[_ngcontent-wlc-app-c516163292] {
        --wlc-icon-width: 15px;
        --wlc-icon-height: 15px;
        color: var(--mc-baseThird, var(--mc-baseMain));
        font-style: normal;
        font-weight: 700;
        font-size: 1.2rem;
        line-height: 1.45;
        height: -moz-fit-content;
        height: fit-content;
        display: inline-flex;
        gap: 10px;
        align-items: center;
        padding: 5px 20px 5px 15px;
      }
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292]
        .wlc-tournament__container[_ngcontent-wlc-app-c516163292]
        .wlc-tournament__lock-btn[_ngcontent-wlc-app-c516163292]
        .lock-btn__icon[_ngcontent-wlc-app-c516163292]
        .wlc-icon-content {
        display: flex;
      }
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__container.selected[_ngcontent-wlc-app-c516163292] {
        --lb-block-size: 260px;
      }
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292]
        .wlc-tournament__container.selected[_ngcontent-wlc-app-c516163292]
        .wlc-tournament__more-icon[_ngcontent-wlc-app-c516163292] {
        top: 0;
        right: 0;
      }
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292]
        .wlc-tournament__container.selected[_ngcontent-wlc-app-c516163292]
        .wlc-tournament__more-icon[_ngcontent-wlc-app-c516163292]
        .wlc-icon {
        width: 22px;
        height: 22px;
      }
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292]
        .wlc-tournament__container.selected[_ngcontent-wlc-app-c516163292]
        .wlc-tournament__more-icon[_ngcontent-wlc-app-c516163292]
        .wlc-icon-content {
        display: flex;
        width: 100%;
        height: 100%;
      }
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__img-container[_ngcontent-wlc-app-c516163292] {
        position: relative;
        z-index: 1;
        width: var(--lb-block-size);
        height: var(--lb-block-size);
        min-height: var(--lb-block-size);
        margin-bottom: 30px;
        overflow: hidden;
        border-radius: 10px;
      }
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__image[_ngcontent-wlc-app-c516163292] {
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;
        transform: translateY(-50%);
      }
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__title[_ngcontent-wlc-app-c516163292] {
        position: absolute;
        top: 33%;
        right: 0;
        bottom: -1px;
        left: 0;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        width: 100%;
        padding: 20px 25px;
        font-weight: 700;
        background: linear-gradient(180deg, var(--mc-bg-o0) 0%, var(--mc-bg) 67%);
      }
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__title[_ngcontent-wlc-app-c516163292] span[_ngcontent-wlc-app-c516163292] {
        display: -webkit-box;
        box-orient: vertical;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-word;
        -webkit-line-clamp: 2;
        width: 100%;
        font-size: 1.6rem;
        line-height: 1.5;
        text-align: center;
      }
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__timer[_ngcontent-wlc-app-c516163292] {
        width: var(--lb-block-size);
        margin: 0 auto;
      }
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__timer.wlc-timer[_ngcontent-wlc-app-c516163292] .wlc-timer__timer-text {
        font-size: 1.4rem;
      }
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__description[_ngcontent-wlc-app-c516163292] {
        display: -webkit-box;
        box-orient: vertical;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-word;
        -webkit-line-clamp: 2;
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1.2rem;
        line-height: 1.45;
        white-space: pre-line;
      }
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__description-block[_ngcontent-wlc-app-c516163292] {
        transition: opacity 0.3s linear;
        width: var(--lb-block-size);
        min-width: 0;
        margin-top: 10px;
        padding: 15px 10px;
        border-radius: 10px;
        background: var(--mc-bg);
      }
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__btns[_ngcontent-wlc-app-c516163292] {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 30px 0 0;
      }
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__board[_ngcontent-wlc-app-c516163292] {
        width: var(--lb-block-size);
        padding: 10px 0;
      }
      .wlc-tournament--theme-default.wlc-tournament--type-banner[_nghost-wlc-app-c516163292] {
        height: 100%;
      }
      .wlc-tournament--theme-default.wlc-tournament--type-available[_nghost-wlc-app-c516163292] {
        height: 100%;
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-banner[_nghost-wlc-app-c516163292] {
        height: 100%;
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] {
        --lb-wrapper-bg: var(--mc-bg);
        --lb-list-bg: var(--mc-bg);
        --lb-list-bg-top: var(--mc-bg);
        height: 100%;
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__more-icon[_ngcontent-wlc-app-c516163292] {
        position: absolute;
        top: 20px;
        right: 20px;
        z-index: 2;
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__more-icon[_ngcontent-wlc-app-c516163292] .wlc-icon[_ngcontent-wlc-app-c516163292] {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 20px;
        height: 20px;
        cursor: pointer;
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292]
        .wlc-tournament__more-icon[_ngcontent-wlc-app-c516163292]
        .wlc-icon[_ngcontent-wlc-app-c516163292]
        .wlc-icon-content {
        display: flex;
        width: 100%;
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__more-icon[_ngcontent-wlc-app-c516163292] .wlc-icon[_ngcontent-wlc-app-c516163292] svg {
        transition: fill 0.3s linear;
        width: 100%;
        fill: var(--mc-baseOpacity);
      }
      @media (pointer: fine) {
        .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292]
          .wlc-tournament__more-icon[_ngcontent-wlc-app-c516163292]
          .wlc-icon[_ngcontent-wlc-app-c516163292]:hover
          svg {
          fill: var(--mc-baseMain);
        }
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__container[_ngcontent-wlc-app-c516163292] {
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        height: 100%;
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292]
        .wlc-tournament__container.selected[_ngcontent-wlc-app-c516163292]
        .wlc-tournament__more-icon[_ngcontent-wlc-app-c516163292] {
        top: -30px;
        right: 12px;
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292]
        .wlc-tournament__container.selected[_ngcontent-wlc-app-c516163292]
        .wlc-tournament__more-icon[_ngcontent-wlc-app-c516163292]
        .wlc-icon-content {
        display: flex;
        width: 100%;
        height: 100%;
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292]
        .wlc-tournament__container[_ngcontent-wlc-app-c516163292]
        .wlc-tournament__lock-btn[_ngcontent-wlc-app-c516163292] {
        --wlc-icon-width: 15px;
        --wlc-icon-height: 15px;
        color: var(--mc-baseThird, var(--mc-baseMain));
        font-style: normal;
        font-weight: 700;
        font-size: 1.2rem;
        line-height: 1.45;
        height: -moz-fit-content;
        height: fit-content;
        display: inline-flex;
        gap: 10px;
        align-items: center;
        padding: 5px 20px 5px 15px;
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292]
        .wlc-tournament__container[_ngcontent-wlc-app-c516163292]
        .wlc-tournament__lock-btn[_ngcontent-wlc-app-c516163292]
        .lock-btn__icon[_ngcontent-wlc-app-c516163292]
        .wlc-icon-content {
        display: flex;
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__img-container[_ngcontent-wlc-app-c516163292] {
        position: relative;
        z-index: 1;
        width: 235px;
        height: 235px;
        min-height: 235px;
        margin-bottom: 20px;
        overflow: hidden;
        border-radius: 10px;
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__image[_ngcontent-wlc-app-c516163292] {
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;
        transform: translateY(-50%);
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__title[_ngcontent-wlc-app-c516163292] {
        color: var(--mc-baseThird);
        font-style: normal;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.45;
        position: absolute;
        top: 33%;
        right: 0;
        bottom: -1px;
        left: 0;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        width: 100%;
        padding: 20px 25px;
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__title[_ngcontent-wlc-app-c516163292] span[_ngcontent-wlc-app-c516163292] {
        display: -webkit-box;
        box-orient: vertical;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-word;
        -webkit-line-clamp: 2;
        width: 100%;
        line-height: 1.5;
        text-align: center;
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__timer[_ngcontent-wlc-app-c516163292] {
        width: 235px;
        margin: 0 auto 20px;
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__timer.wlc-timer[_ngcontent-wlc-app-c516163292] .wlc-timer__timer-text {
        font-size: 1.4rem;
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292]
        .wlc-tournament__timer.wlc-timer[_ngcontent-wlc-app-c516163292]
        .wlc-timer__timer-text
        .time-text.time-text--countdown
        .time-text__item
        .value {
        background: var(--mc-bg500);
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__description[_ngcontent-wlc-app-c516163292] {
        display: -webkit-box;
        box-orient: vertical;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-word;
        -webkit-line-clamp: 2;
        color: var(--mc-baseSecond);
        font-style: normal;
        font-weight: 400;
        font-size: 1.2rem;
        line-height: 1.45;
        white-space: pre-line;
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__description-block[_ngcontent-wlc-app-c516163292] {
        transition: opacity 0.3s linear;
        width: 235px;
        min-width: 0;
        margin-top: 20px;
        padding: 15px 10px;
        border-radius: 10px;
        background: var(--mc-bg500);
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__btns[_ngcontent-wlc-app-c516163292] {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 25px 0 0;
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__board[_ngcontent-wlc-app-c516163292] {
        width: 235px;
        margin: 0 auto 20px;
        padding: 10px 0;
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__header[_ngcontent-wlc-app-c516163292] {
        display: none;
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292]
        .wlc-tournament-leaderboard--theme-wolf[_ngcontent-wlc-app-c516163292]
        .wlc-tournament-leaderboard__item--head {
        background: var(--mc-bg500);
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament-leaderboard--theme-wolf[_ngcontent-wlc-app-c516163292] .wlc-tournament-leaderboard__list {
        background: var(--mc-bg500);
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292]
        .wlc-tournament-leaderboard--theme-wolf[_ngcontent-wlc-app-c516163292]
        .wlc-tournament-leaderboard__list--top {
        background: var(--mc-bg500);
      }
      .wlc-tournament--theme-wolf.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament-leaderboard--theme-wolf[_ngcontent-wlc-app-c516163292] .wlc-tournament-leaderboard__btn {
        background: var(--mc-bg500);
      }
      .custom-lock-btn[_ngcontent-wlc-app-c516163292],
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292]
        .wlc-tournament__container[_ngcontent-wlc-app-c516163292]
        .wlc-tournament__lock-btn[_ngcontent-wlc-app-c516163292] {
        min-height: 40px;
        background: var(--mc-baseOpacity);
        border-radius: 20px 4px;
      }
      .wlc-tournament--theme-default.wlc-tournament--type-dashboard[_nghost-wlc-app-c516163292] .wlc-tournament__img-container[_ngcontent-wlc-app-c516163292] {
        cursor: pointer;
      }
